@charset "utf-8";
/* CSS Document */

.content-form {
	overflow: hidden;
}
.content-form li {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 0;
}
.content-form li .input2 {
	border: 1px solid #ededed;
	background: #f5f5f7;
	padding: 10px 20px;
	width: 50%;
	height: 60px;
	font-size: 14px;
	font-weight: normal;
	box-sizing: border-box;
}
.content-form li .input2:first-child {
	margin-right: 1%;
	width: 49%;
}
.content-form li .textarea1 {
	width: 100%;
	height: 130px;
	font-size: 14px;
	border: 1px solid #ededed;
	background: #f5f5f7;
	padding: 20px 20px;
	box-sizing: border-box;
}
.content-form li .submit1 {
	background: #c62a43;
	color: #fff;
	font-size: 14px;
	width: 100%;
	height: 58px;
	cursor: pointer;
}
.content-form li .submit1:hover {
	background: #d93650;
}